Report_Init();
if(FunctionExist(Report_Load_Vars)){ Report_Load_Vars(); }
if(FunctionExist(Report_Load_Model)){ Report_Load_Model(); }
if(FunctionExist(Report_Load_Data)){ Report_Load_Data(); }
function LoadWhenAjaxFinish(){
	if(FunctionExist(Report_Process_Data)){ Report_Process_Data(); }
	Report_Load_Draw();
}
CheckAjaxFinish(LoadWhenAjaxFinish);